=== debian/control ===
Source: jolicloud-webapp-bbcdimensions
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-bbcdimensions
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://howbigreally.com/
Description: Jolicloud web application for BBC Dimensions
 The BBC Dimensions web site running in a simple Jolicloud window.
